/*
NAME: Orion Responsive Menu
AUTHOR PAGE: http://codecanyon.net/user/marcoarib
ITEM PAGE: http://codecanyon.net/item/orion-responsive-menu/5268749
*/

/*
	Contents:
		01 - General
		02 - Drop down
		03 - Drop down arrows
		04 - Search form
		05 - Social icons
		06 - Collapsible bar
		07 - Styles
		08 - Effects
		09 - Responsive behavior
*/

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);
@import "font-awesome.css";

/* 01 - General
----------------------------------------------------------------------*/
.orion-menu{
	width: 100%;
	padding: 0px;
	position: relative;
	float: left;
	list-style: outside none none;
	height: 40px;
	margin: 10px;
	margin-top: 0px;
	line-height: 35px;
	padding-top: 7px;
}
.orion-menu li {
	display: inline-block;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}
.orion-menu li a {
	display: inline-block;
	margin: 0px;
	padding: 0px 30px;
	color: #FFF;
	text-decoration: none;
	font-size: 20px;
	font-family: 'Quattrocento', serif
}
.orion-menu li:hover > a{
	color: #ccc;
}
.orion-menu li.active > a{
	background: #555555;
}

/* 02 - Drop down
----------------------------------------------------------------------*/
.orion-menu ul,
.orion-menu ul li ul {
		list-style: none;
    margin: 0;
    padding: 0;
		display: none;
    position: absolute;
    z-index: 999;
		width: 200px;
}
.orion-menu ul{
    top: 30px;
    left: 0;
}
.orion-menu ul li ul{
    top: 0;
    left: 150px;
}
.orion-menu ul li{
	clear:both;
	width:100%;
	font-size:14px;
}
.orion-menu ul li a {
	float: left;
	clear: both;
	box-sizing: border-box;
	font-size: 13px;
	background: #3f3f3f;
	width: 100%;
	padding: 5px 10px;
}
.orion-menu ul li:hover > a{
		color: #fff;
}

/* 06 - Collapsible bar
----------------------------------------------------------------------*/
.orion-menu > li.showhide{
	display: none;
	width: 100%;
	height: 50px;
	cursor: pointer;
	color: #FFF;
	z-index: 999;
	font-family: 'Quattrocento', serif;
	font-weight: bold;
	font-size: 20px;
}
.orion-menu > li.showhide span.title{
	margin: 10px 0 0 18px;
	float: left;
}
.orion-menu> li.showhide span.icon{
	margin: 17px 20px;
	float: right;
}
.orion-menu > li.showhide .icon em{
	margin-bottom: 3px;
	display: block;
	width: 20px;
	height: 2px;
	background: #ccc;
}


/* 09 - Responsive behavior
----------------------------------------------------------------------*/
@media only screen and (max-width: 888px) {
	.orion-menu li a {
	padding: 0px 17px;
	}
}

@media only screen and (max-width: 768px) {
	.orion-menu-wrapper.scrollable{
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}

	.orion-menu li a {
	padding: 0px 16px;
	}

	.orion-menu{
		margin: 0;
		display: block;
	}
	.orion-menu li{
		display: block;
		width: 100%;
	}
	.orion-menu > li > a{
		padding: 5px 70px 5px 18px;
		text-align: left;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		background: #3f3f3f;
	}
	.orion-menu a{
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.orion-menu ul,
	.orion-menu ul li ul{
		width: 100%;
		left: 0;
		padding: 0PX;
		position: static;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.orion-menu .indicator{
		right: 20px;
		top: 18px;
	}
	.orion-menu ul li .indicator{
		display: block;
	}
	.orion-menu ul li .indicator:before{
		content: "\f0d7";
	}
	.orion-menu li.search{
		border-bottom: none;
	}
	.orion-menu li.search form{
		margin: 20px 18px 0 18px;
	}
	.orion-menu li.search form input.search,
	.orion-menu li.search form input.search:focus{
		width: 100%;
		color: #fff;
		background-color: #555555;
		background-position: 99% 8px;
		cursor: auto;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.black li.search form input.search, .black li.search form input.search:focus{ background-color: #222; }
	.blue li.search form input.search, .blue li.search form input.search:focus{ background-color: #009fb4; }
	.green li.search form input.search, .green li.search form input.search:focus{ background-color: #047c7a; }
	.red li.search form input.search, .red li.search form input.search:focus{ background-color: #d53f3f; }
	.orange li.search form input.search, .orange li.search form input.search:focus{ background-color: #fd812f; }
	.safbi li.search form input.search, .safbi li.search form input.search:focus{ background-color: #b74362; }
	.petrol li.search form input.search, .petrol li.search form input.search:focus{ background-color: #435a65; }
	.orion-menu li.social{
		float: left;
		margin: 20px 0 20px;
		border-bottom: none;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		text-align: center;
	}
	.orion-menu li.social a{
		display: inline;
		padding: 8px 15px 8px 15px;
		border: none;
	}
	.orion-menu li.social a:hover{
		color: #fff;
	}
	.orion-menu li.social a:hover .tooltip{
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		opacity: 0;
	}
	.orion-menu > li.showhide{
		display: block;
		background:#3f3f3f;
	}
}

@media only screen and (max-width: 568px) {



}
